<?php
require_once "SiemensXMLElement.php";

class IppScreen extends SiemensXMLElement {
	
	private $id = "";
	private $hiddenCount = "";
	private $commandCount = "";
	
	public function __construct($id=1, $hiddenCount=0, $commandCount=0) {
		
		$attributes = array();
		$attributes['ID'] = $id;
		$attributes['HiddenCount'] = $hiddenCount;
		$attributes['CommandCount'] = $commandCount;

		parent::__construct($attributes);
	}
	
	protected function name() {
		return "IppScreen";
	}
	
	
	
	
}